
@media (max-width: 1350px) {
    :root {
        --max-body-width: 1150px;
        --md-mg: 45px;
    }


    /* =========== FOOTER ====================== */
    .footer_slogan {
        font-size: 3.75rem;
    }

    .footer_slogan .inner_line {
        background-color: var(--main-color);
    }


    /* =========== SUSTAINABILITY ====================== */
    /* Intro */
    .sustainable_intro .intro__content__container {
        font-size: 1.5rem;
    }


    /* =========== FLEET ====================== */
    /* Number */
    .fleet_numbers .icon {
        max-width: calc(630px + var(--left));
        margin-top: -3.5rem;
    }

    /* List */
    .fleet__list {
        max-width: 710px;
    }

    .fleet__content .title_orn {
        left: 50px;
    }
}


@media (max-width: 1200px) {
    :root {
        --side-padding: 6vw;
        --md-mg: 25px;
    }

    h2, .title__default {
        font-size: 2.25rem;
    }

    h3 {
        font-size: 1.25rem;
    }


    /* =========== NAVBAR ====================== */
    .navbar {
        padding-top: 55px;
    }

    .navbar .custom-logo-link {
        max-width: 220px;
    }


    /* =========== MENU ====================== */
    .menu {
        --cut-height: 95px;
    }

    .menu__content__container {
        padding-top: 135px;
    }

    .menu__logo {
        max-width: 280px;
    }

    .menu__pages li {
        font-size: 2rem;
    }

    .lang_changer {
        left: calc(var(--side-padding) + 110px);
    }


    /* =========== FOOTER ====================== */
    footer {
        padding: 5.5rem var(--side-padding) 6rem;
    }

    .footer__decor {
        display: none;
    }


    /* =========== HOMEPAGE ====================== */
    /* Header */
    .home_header__slogan {
        font-size: 4rem;
    }

    .home_header__radial {
        width: 115px;
        left: 21.5%;
    }

    /* Services */
    .home__intro__content .wp-block-columns figure {
        height: 105px;
        margin-bottom: 2rem;
    }

    .home__intro__content h3 {
        font-size: 2.25rem;
    }

    /* Numbers */
    .numbers__container {
        padding-inline: var(--side-padding);
    }

    .numbers__container .title__orn {
        height: 58px;
        margin-top: -39px;
        margin-left: -100px;
    }
    
    .numbers__container .radial_svg {
        width: 100px;
        right: var(--side-padding);
    }

    .number__value {
        font-size: 4.5rem;
    }

    /* Map */
    .map__options .orn_arrows {
        width: 140px;
    }

    .map__options .separator {
        width: 39rem;
        left: -70px;
        top: 4.75rem;
    }

    /* Certifications */
    .certification_logos {
        padding-inline: var(--side-padding);
    }

    .certification_logos .title__default {
        max-width: 9em;
    }


    /* =========== ABOUT ====================== */
    /* Header */
    .header__title {
        font-size: 4rem;
        margin-top: 0.25em;
    }

    /* Intro */
    .big_text_center {
        font-size: 1.5rem;
    }

    .intro__orns .arrow_icon {
        --height: 25px;
    }

    .intro__col__title {
        margin-top: -2rem;
    }

    .img_fall__img {
        left: 0;
    }

    .img_fall_text .content_col::after {
        left: 0;
        right: unset;
    }

    .img_fall_text .inner_content, .founder_msg__content {
        font-size: 1.15rem;
    }

    /* Mission */
    .subheading {
        font-size: 1.75rem;
    }

    .mission_container, .distinctions .content_container, .certification__slider .year_content {
        font-size: 1.1rem;
    }

    .mission_container h3 {
        font-size: 1.75rem;
    }

    /* Certifications */
    .certifications .certification__slider__line_container {
        top: 61px;
    }
    .central_banner__content .arrow {
        width: 24px;
    }

    .certification__slider .year_text {
        font-size: 2.25rem;
    }

    .certification__slider .year_title {
        font-size: 1.5rem;
    }

    .slide_controls button {
        width: 50px;
    }

    .slide_controls button#next {
        margin-left: 12px;
    }

    /* Quality */
    .quality_certs .bg__img__content {
        margin-left: 140px;
    }

    .quality_certs__cert {
        font-size: 1rem;
    }

    /* Message */
    .founder_msg__img__container {
        width: 290px;
    }

    .founder_msg__content h2 {
        font-size: 3rem;
    }

    .founder_msg__content {
        line-height: 1.35;
    }


    /* =========== SUSTAINABILITY ====================== */
    /* Intro */
    .is_taller .intro__col__title {
        margin-top: -4rem;
    }

    .intro__content .title__default {
        max-width: 80%;
    }

    .sustainable_intro .intro__content__container {
        font-size: 1.25rem;
        line-height: 1.35;
    }

    /* List */
    .sust_container__banner {
        min-height: 350px;
    }

    .sust_container__title {
        max-width: 34rem;
        padding: 3rem 5.5%;
    }

    .sust_list__icon img, .fleet__list_item__icon img {
        max-width: 180px;
    }

    .sus_list__content, .sustainable_co2 .intro__col__content {
        font-size: 1.15rem;
        line-height: 1.35;
    }

    .sust_container .cut_bttm_content {
        padding-top: 5.75rem;
    }

    .sust_container__content {
        max-width: 660px;
        margin: 0 auto;
    }

    .sust_list.list_outro .sus_list__content {
        font-size: 1.3rem;
    }

    .sust_list.list_outro .sust_list__icon img {
        max-width: 130px;
    }
    
    .cut_bttm {
        --cut-height: 75px;
    }

    /* ESG */
    .esg_container .bg__img__container .ornament {
        width: 220px;
    }

    .esg__side_img {
        display: none;
    }

    .esg__content {
        margin-inline: auto;
    }


    /* =========== FLEET ====================== */
    /* Number */
    .fleet_numbers .numbers {
        font-size: 4.5rem;
    }

    .fleet_numbers .icon {
        max-width: calc(560px + var(--left));
        margin-top: -1.5rem;
    }

    /* List */
    .fleet__title_container h2 {
        font-size: 3rem;
    }

    .fleet__content {
        --cut-height: 115px;
    }

    .fleet__list {
        max-width: 590px;
    }

    .fleet__list_item {
        padding-block: 2rem;
    }

    .fleet__list_item__content h3 {
        font-size: 2rem;
    }

    .fleet__list_item__content .subheading {
        font-size: 1.1rem;
        margin-top: 4px;
    }

    .fleet__content .title_orn {
        font-size: 13rem;
    }


    /* =========== SERVICES ====================== */
    .services_intro .orn_24_7 {
        width: 100px;
    }

    /* Transport */
    .services_cut_bttm .content_col:before {
        --height: 50px;
    }

    .services_cut_bttm .cut_bttm_content, .technology_text .cut_bttm_content {
        border-top-right-radius: 40px;
    }

    .accordion_header {
        --toggle: 30px;
    }

    .services_cut_bttm .accordions {
        --side-pad: 15px;
    }

    /* Innovation */
    .technology_text .ornament {
        height: 90px;
        top: -170px;
    }

    .technology_text .icon_col svg {
        width: 220px;
    }

    .technology_text .cut_bttm_content {
        font-size: 1.15rem;
    }

    .accordion_title {
        font-size: 1.75rem;
    }


    /* =========== NOTICIAS ====================== */
    [data-ajax-modal] {
        max-width: 920px;
    }

    [data-ajax-modal] .popup_content {
        max-width: 100%;
        padding-inline: var(--side-padding);
        padding-bottom: 10rem;
    }

    .popup_divider {
        --extra: 35px;
    }

    .popup_divider:after {
        width: 44%;
        left: 3%;
    }

    .single_post__content {
        font-size: 1.05rem;
    }

    .single_post__title {
        font-size: 2.25rem;
    }


    /* =========== RECRUITMENT ====================== */
    .job_section {
        max-width: 800px;
    }

    .apply_job .popup_divider {
        width: 400px;
        margin-left: -130px;
    }


    /* =========== CONTACTS ====================== */
    .contacts_content hr {
        --width: 470px;
        margin-top: 4rem;
    }

    .contact_img {
        width: 85%;
        margin-inline: auto;
    }
}


@media (max-width: 992px) {
    :root {
        font-size: 14px;
    }

    h2, .title__default {
        font-size: 2rem;
    }


    /* =========== NAVBAR ====================== */
    .navbar .custom-logo-link {
        max-width: 180px;
    }

    .navbar__quote_bttn {
        font-size: 12px;
        margin-right: 35px;
    }

    .menu_toggle {
        width: 60px;
    }


    /* =========== MENU ====================== */
    .menu__logo {
        max-width: 200px;
        margin-left: 0;
    }

    .menu__pages__container {
        padding-left: 0;
    }

    .menu__pages li {
        font-size: 1.85rem;
    }
    .menu__bg__main:after {
        mask-position: 37% top;
        -webkit-mask-position: 37% top;
    }

    .menu .close_bttn {
        top: 40px;
    }

    .menu__ornament {
        top: calc(100% + 40px);
    }

    .lang_changer {
        left: calc(var(--side-padding) + 35px);
        bottom: calc(15px + var(--bttm-pad));
    }

    .lang_changer:before {
        display: none;
    }


    /* =========== FOOTER ====================== */
    footer {
        padding-bottom: 4rem;
    }

    .footer_slogan {
        margin-top: 2rem;
        margin-bottom: 1em;
    }

    .footer_cols {
        align-items: flex-start;
        flex-direction: column;
    }

    #footer-col-2 {
        width: 100%;
        flex-direction: row-reverse;
        justify-content: space-between;
    }


    /* =========== HOMEPAGE ====================== */
    /* Header */
    .home_header__ornament {
        display: none;
    }

    .home_header__slogan {
        top: 60%;
        right: var(--side-padding);
        left: unset;
        width: 300px;
    }

    .home_header__radial {
        left: unset;
        right: calc(260px + var(--side-padding));
        top: calc(60% - 12rem);
        bottom: unset;
    }

    /* Services */
    .home__intro__content .wp-block-columns {
        --extra: 0;
    }
    
    .home__intro__content .wp-block-columns > .wp-block-column:not(:last-child) {
        margin-bottom: 2rem;
    }

    /* Numbers */
    .cut_container {
        --cut-height: 70px;
    }

    .numbers__container .title__orn {
        height: 38px;
        margin-top: -19px;
        margin-left: -60px;
    }

    .title__blue_bg {
        font-size: 11px;
    }

    .number__value {
        font-size: 3.5rem;
    }

    /* Fleet */
    .home__fleet__top {
        width: 340px;
    }

    .title__sanserif {
        font-size: 1.25rem;
    }

    .home__fleet h2 .line_2 {
        font-size: 2.5em;
    }

    .home__fleet .button {
        font-size: 0.9rem;
    }

    .home__fleet__tilted {
        width: 120px;
    }

    .fleet__point {
        font-size: 1rem;
    }

    /* Map */
    .company_map {
        display: flex;
        flex-direction: column;
    }

    .map__options {
        top: 0;
        left: 0;
        margin-top: -2rem;
        margin-left: var(--md-mg);
        margin-bottom: 4rem;
        position: relative;
    }

    .map__options .orn_arrows {
        width: 110px;
    }

    /* Logos */
    .certification_logos {
        padding-top: 3.75rem;
        padding-bottom: 4.55rem;
    }


    /* =========== ABOUT ====================== */
    /* Header */
    .header__title {
        font-size: 3.75rem;
        margin-top: 0;
    }

    .header__slogan {
        width: 210px;
    }

    /* Intro */
    .big_text_center {
        font-size: 1.3rem;
        line-height: 1.35;
    }

    .intro__content {
        padding-left: 0;
    }

    .intro__orns .arrow_icon {
        --height: 19px;
        left: -15px;
    }

    .intro__col__title {
        margin-top: -1rem;
    }

    .intro__content__container {
        font-size: 1.1rem;
        line-height: 1.3;
        letter-spacing: 0.025em;
    }

    .img_fall_text .content_col:before {
        left: -85px;
    }

    .img_fall_text .inner_content, .founder_msg__content {
        font-size: 1.1rem;
    }
    
    /* Mission */
    .mission_container {
        padding-left: 0;
    }

    /* Slider */
    .certifications .certification__slider__line_container {
        align-items: flex-start;
    }

    .certification__slider .year_content {
        margin-top: 33px;
    }

    .certification__slider .year_title {
        font-size: 1.35rem;
        margin-bottom: 9px;    
    }

    /* Message */
    .founder_msg {
        padding-top: 8rem;
    }

    .founder_msg__img__container {
        width: 220px;
    }

    .founder_msg .ornament {
        width: 70px;
        right: calc(50% + 45px);
    }

    .founder_msg__content h2 {
        font-size: 2.5rem;
    }


    /* =========== SUSTAINABILITY ====================== */
    /* List */
    .sust_container__title {
        max-width: 29rem;
        padding: 3rem 4.5%;
    }

    .sust_container__title__orn {
        top: calc(100% - 4rem);
        width: 130px;
    }

    .sust_list__icon img, .fleet__list_item__icon img {
        max-width: 150px;
    }

    .sus_list__content h3 {
        font-size: 1.75rem;
    }

    .accordion_title {
        font-size: 1.5rem;
    }

    .sus_list__content h3 {
        margin-bottom: 8px;
    }

    .sus_list__content, .sustainable_co2 .intro__col__content {
        font-size: 1rem;
    }

    .esg_container__content {
        padding: 0;
    }

    .esg__content-top {
        height: 125px;
    }

    .esg__logo {
        width: 135px;
    }

    .esg__content-main {
        font-size: 1.15rem;
    }

    /* Reports */
    .reports {
        font-size: 1.5rem;
        border-radius: 20px;
    }

    .reports_header {
        padding-inline: 20px;
    }


    /* =========== FLEET ====================== */
    /* Numbers */
    .fleet_numbers .numbers {
        font-size: 4rem;
    }

    .fleet_numbers .icon {
        max-width: calc(470px + var(--left));
        margin-top: -2.5rem;
    }

    .fleet_numbers .icon hr {
        border-bottom-width: 6px;
    }

    /* List */
    .fleet__title_container h2 {
        font-size: 2.5rem;
    }

    .fleet__title_container {
        padding-block: 50px 40px;
        min-height: 14em;
    }

    .fleet__content {
        --cut-height: 85px;
        border-bottom-left-radius: 30px;
        border-bottom-right-radius: 30px;
    }

    .fleet__content:before {
        border-top-left-radius: 30px;
    }

    .fleet__content .title_orn {
        display: none;
    }

    .fleet__list {
        margin: 0 auto;
    }


    /* =========== SERVICES ====================== */
    .services_intro .orn_24_7 {
        width: 80px;
    }

    /* Transport */
    .services_cut_bttm {
        --overlap: 20rem;
    }

    .services_cut_bttm .content_col:before {
        display: none
    }

    .services_cut_bttm .figure_col {
        position: static;
        padding-bottom: 0;
    }

    .services_cut_bttm figure {
        max-width: min(calc(100% - var(--side-padding) * 2), 450px);
        margin-bottom: 5rem;
    }

    .services_cut_bttm .content_col {
        padding-top: 0;
        padding-bottom: 6rem;
        left: 0;
        padding-inline: var(--side-padding);
    }

    .services_cut_bttm .figure_col .ornament {
        bottom: 0;
        right: 19.5%;
    }

    .services_cut_bttm:after, .technology_text:after {
        z-index: -1;
    }

    .accordion_header {
        --toggle: 25px;
    }

    .accordion_toggle span {
        border-bottom: 2px solid var(--light-blue);
    }

    .logistics_contianer .intro__content {
        padding-left: 0;
    }

    .logistics_contianer .intro__col__title {
        font-size: 1.1rem;
        line-height: 1.35;
    }

    /* Technology */
    .technology_text .ornament {
        height: 60px;
        top: -143px;
    }

    .technology_text .cut_bttm_content {
        font-size: 1rem;
        line-height: 1.35;
        padding-inline: var(--side-padding);
    }

    .technology_text .icon_col svg {
        width: 85%;
    }

    .technology_text .content_col {
        padding-right: 0;
    }
    
    .technology_text .content_col h2 {
        font-size: 1.75rem;
    }


    /* =========== NOTICIAS ====================== */
    .articles_container .inner_wrapper {
        --cards: 2;
    }

    [data-ajax-modal] {
        max-width: calc(100% - var(--side-padding));
    }

    .back_bttn svg {
        width: 45px;
        margin-left: 20px;
    }

    .single_post__title {
        font-size: 2rem;
    }


    /* =========== RECRUITMENT ====================== */
    .apply_job h3 {
        font-size: 1.75rem;
    }

    .job_posts .popup_divider {
        max-width: 90%;
        margin-left: calc(var(--side-padding) * -1);
    }

    .popup_divider:after {
        --height: 6px;
    }

    .apply_job .popup_divider {
        width: 180px;
        margin-left: -70px;
    }

    .cream_form_fields form label {
        font-size: 1.05rem;
        padding-left: 15px;
    }

    .cream_form_fields input:not([type="submit"], [type="checkbox"]), .cream_form_fields textarea {
        padding-inline: 15px;
    }

    /* Popup */
    .single_job__title {
        font-size: 2.25rem;
    }

    .job_posts .popup_divider {
        margin-left: 0;
    }


    /* =========== CONTACTS ====================== */
    .contacts_content hr {
        --width: 48vw;
        margin-top: min(11vw, 4rem);
        margin-left: -3vw;
    }

    .contacts_content .content_container {
        max-width: 270px;
        font-size: 1.1rem;
    }

    .contacts_content h2 {
        font-size: 1.5rem;
    }

    .contacts_content h3 {
        font-size: 1.05rem;
    }

    .contact_img {
        padding-top: 10vw;
    }

    /* Form */
    .contact_form .form_content {
        max-width: 75%;
    }

    .contact_form .inner_content {
        border-top-left-radius: 30px;
    }
}


@media (max-width: 768px) {
    :root {
        font-size: 13px;
    }

    h2, .title__default {
        font-size: 2rem;
    }

    .button, .wp-element-button {
        font-size: 12px;
    }

    .popup_modal {
        max-width: calc(100% - var(--side-padding) * 2);
    }


    /* =========== NAVBAR ====================== */
    .navbar .custom-logo-link {
        max-width: 160px;
    }

    .navbar__quote_bttn {
        font-size: 11px;
        margin-right: 30px;
    }

    .menu_toggle {
        width: 50px;
    }

    .menu_toggle span {
        border-bottom: 4px solid var(--main-cream);
    }


    /* =========== MENU ====================== */
    .menu {
        --cut-height: 65px;
        --bttm-pad: 35px;
    }

    .menu_container {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .menu__content {
        position: static;
    }

    .menu__content__container {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding-block: 0;
        margin-top: -50px;
    }

    .menu__logo {
        max-width: 170px;
        margin-bottom: 55px;
    }

    .menu__pages__container {
        margin: 0 auto;
    }

    .menu__pages {
        margin: 0;
        text-align: center;
        align-items: center;
    }

    .menu .close_bttn {
        --diameter: 35px;
    }

    .menu__ornament {
        display: none;
    }

    .lang_changer {
        left: var(--side-padding);
        bottom: calc(5px + var(--bttm-pad));
    }

    .lang_changer ul li {
        font-size: 13px;
    }
    
    .lang_changer ul li a {
        padding-block: 6px;
    }


    /* =========== HOMEPAGE ====================== */
    /* Services */
    .home__intro__content .wp-block-columns figure {
        height: 85px;
        margin-bottom: 1.75rem;
    }

    .home__intro__content h3 {
        font-size: 2rem;
    }

    /* Numbers */
    .numbers__container .radial_svg {
        width: 80px;
        top: -27px;
    }

    .numbers__company {
        margin-top: 4.5rem;
        flex-wrap: wrap;
        gap: 3rem;
        justify-content: flex-start;
    }

    .number__block:first-child {
        width: 100%;
    }

    .number__value {
        max-width: fit-content;
    }

    .number__block .title__blue_bg {
        margin-bottom: 13px;
    }

    /* Fleet */
    .home__fleet__top {
        width: 290px;
    }

    /* Map */
    .map__options {
        margin-left: 20px;
    }
    .map__option.active {
        padding-left: 20px;
    }

    .map__options .orn_arrows {
        width: 90px;
    }

    .map__options .separator {
        width: 32rem;
        left: -33px;
        top: 58px;
    }

    /* Logos */
    .certification_logos .slider {
        width: 100%;
        margin-top: 3rem;
        margin-right: 0;
    }


    /* =========== ABOUT ====================== */
    /* Intro */
    .intro__content__container {
        margin-left: 0;
    }

    .intro__orns {
        overflow-x: clip;
        overflow-y: visible;
    }

    .intro__orns .arrow_icon {
        left: 0;
    }

    .intro__line {
        --extra: 55vw;
        width: calc(100% + var(--extra));
        margin-left: 115px;
        margin-bottom: -7vw;
    }

    .intro__line [data-thicker] {
        display: none;
    }

    .intro__col__title {
        margin-top: 0;
    }

    .intro__content__container {
        max-width: 100%;
    }

    .intro__col__content {
        margin-top: 0;
        left: 0;
    }

    .img_fall_text {
        --overlap: 29vw;
    }

    .img_fall__img {
        max-width: 460px;
        margin-top: 4rem;
        transform: translate(0, 0) !important;
        transition: opacity .65s, transform .65s;
    }

    .img_fall__img:not(.loaded) {
        opacity: 0;
        transform: translate(0, 50px) !important;
    }

    .img_fall_text .inner_content {
        max-width: 100%;
    }

    .img_fall_text .content_col {
        padding-top: calc(5rem + var(--overlap));
        margin-top: calc(var(--overlap) * -1);
    }

    .img_fall_text .content_col::after {
        display: none;
    }

    /* Mission */
    .mission_container {
        margin-block: 9rem;
    }

    .mission_container .inner_content {
        max-width: 100%;
    }

    .mission_img {
        width: 100%;
        margin-top: 3rem;
    }

    /* Certifications */
    .central_banner__pretitle {
        font-size: 1.25rem;
        margin-bottom: 10px;
    }

    .central_banner__title.title__default {
        font-size: 3.25rem;
    }

    .central_banner__content .arrow {
        width: 18px;
    }

    /* Slider */
    .certifications .head_orn {
        --height: 30px;
        width: 61.5%;
    }

    .certification__slider {
        --top: 21.5vw;
    }

    .certifications .certification__slider__line_container {
        height: 20vw;
        align-items: center;
    }

    .certifications .certification__slider__line {
        position: relative;
        left: 57vw;
    }

    .certification__slider .swiper-slide {
        top: calc(var(--top) * -1 + 10px);
    }
     
    .certification__slider .year_text {
        font-size: 2rem;
    }

    .certification__slider .slide_year {
        left: var(--side-padding);
    }

    .certifications__header .title_orn {
        width: 120px;
    }


    /* Distinctions */
    .distinctions {
        overflow: hidden;
        padding-right: 0;
    }

    .distinctions .ornament {
        width: 120%;
        margin-left: -29vw;
    }

    .distinctions .content_container {
        max-width: 78%;
        margin-top: 0;
    }

    .distinctions .content_container .content {
        max-width: 100%;
    }

    /* Quality */
    .quality_certs .bg__img__content {
        margin-left: 0;
    }

    .quality__cert__logo {
        width: unset;
        position: static;
        margin-bottom: 20px;
        object-position: left center;
        aspect-ratio: unset;
        height: 55px;
    }

    .quality_certs__cert h3 {
        margin-bottom: 10px;
    }

    /* Message */
    .founder_msg .ornament {
        display: none;
    }

    .founder_msg {
        padding: 0;
        margin-block: 8rem;
    }

    .founder_msg__img__container {
        left: 0;
    }

    .founder_msg__content {
        text-align: center;
        left: unset;
        padding-top: 2.5rem;
        margin: 0 auto;
    }


    /* =========== SUSTAINABILITY ====================== */
    /* Intro */
    .intro__content__container {
        max-width: calc(100% - var(--side-padding));
    }

    .is_taller .intro__col__title {
        margin-top: -1rem;
    }

    .sustainable_intro .intro__content__container {
        font-size: 1.15rem;
        max-width: 25em;
    }

    /* Numbers */
    .fleet_numbers .icon {
        max-width: calc(100% - var(--side-padding) * 2);
        left: 0;
        margin-top: -4vw;
        margin-right: 0;
    }

    .fleet_numbers .numbers {
        font-size: 3.5rem;
        --border: 4px;
    }

    .fleet_numbers .icon svg {
        margin-bottom: -3px;
    }
    
    .fleet_numbers .icon hr {
        border-bottom-width: 5px;
    }

    /* List */
    .sust_list__icon {
        padding-right: 4vw;
    }
    
    .sust_list__icon img {
        max-width: 15vw;
    }

    .sus_list__content {
        max-width: calc(100% - 25vw);
    }

    .sus_list__content .inner_container {
        margin-left: auto;
    }

    .fleet__title_container {
        min-height: 16em;
        padding-block: 40px 20px;
    }

    .fleet__title_container h2 {
        font-size: 2.25rem;
    }

    .fleet__content {
        margin-top: 40px;
        padding-inline: var(--side-padding);
    }

    .fleet__list_item {
        padding-block: 1.25rem;
    }

    .fleet__list_item__content h3 {
        font-size: 1.75rem;
    }

    .cut_bttm {
        --border-radius: 20px;
        --cut-height: 55px;
    }

    /* ESG */
    .esg__content-top {
        border-top-right-radius: 30px;
        height: 115px;
    }

    .esg__logo {
        top: -50px;
        width: 105px;
    }

    .esg__content-main {
        font-size: 1rem;
        padding: 6rem var(--side-padding) 5rem;
    }

    .esg__content-main h2 {
        margin-bottom: 0.75em;
    }

    .esg__content .accordions {
        margin-top: 4rem;
    }

    .accordion_header {
        --toggle: 20px;
        padding: 15px var(--side-pad) 15px var(--side-pad);
    }

    .sus_list__content h3, .accordion_title {
        font-size: 1.5rem;
    }

    /* CO2 */
    .sustainable_co2 .ornament {
        bottom: -29%;
        right: -26%;
    }

    .sustainable_co2 .ornament .car {
        display: none;
    }

    .sustainable_co2 .intro__col__title  {
        margin-top: 2rem;
    }

    .sustainable_co2 .intro__content__container {
        max-width: 100%;
    }

    /* Reports */
    .reports {
        font-size: 1.25rem;
    }


    /* =========== SERVICES ====================== */
    .services_intro .orn_24_7 {
        right: 3%;
    }

    .services_cut_bttm {
        --overlap: 50vw;
    }

    .services_cut_bttm figure {
        max-width: calc(100% - var(--side-padding) * 2);
    }

    .accordion_body {
        padding-bottom: 3rem;
    }

    /* Logistics */
    .logistics_contianer .inner_container {
        max-width: 100%;
    }

    .accordion {
        width: 100%;
        margin-left: 0;
    }

    /* Technology */
    .techonology_banner .ornament {
        width: 140px;
    }

    .technology_text .cut_bttm_content {
        padding-top: 0;
        border-top-right-radius: 0 !important;
    }

    .technology_text .icon_col svg {
        width: 75%;
        max-width: 280px;
        margin-left: auto;
        margin-right: var(--side-padding);
        margin-bottom: 3rem;
    }

    .cut_bttm_content .col-12:nth-child(2) {
        position: static !important;
        padding-bottom: 4rem;
    }

    .technology_text .ornament {
        --height: 8vw;
        height: var(--height);
        top: calc(var(--height) * -0.5);
        max-width: 75%;
        left: unset;
        right: 9%;
    }


    /* =========== RECRUITMENT ====================== */
    .jobs_intro .intro__content__container {
        max-width: 100%;
        left: 0;   
    }
    
    .job_section {
        --left-pad: 25px;
    }

    .job_posts__list .job_post .arrow {
        width: 30px;
    }

    .job_posts__list .job_post h3 {
        font-size: 1.25em;
    }

    /* Popups */
    .single_job__title {
        font-size: 2rem;
    }


    /* =========== CONTACTS ====================== */
    .contacts_content > .row {
        display: flex;
        flex-direction: column-reverse;
    }

    .contacts_content .content_container {
        width: 100%;
        margin: 3rem 0 0 auto;
        max-width: 100%;
    }

    .contact_img .img_bg {
        transform: scaleX(-1);
    }

    .contact_img {
        margin-right: 0;
        max-width: 75%;
    }

    .contact_img figure::before {
        padding-bottom: 82%;
    }

    /* Form */
    .contact_form {
        --cut-height: 65px;
    }

    .contact_form .inner_content {
        border-top-left-radius: 20px;
    }

    .contact_form:before {
        --border-radius: 20px;
    }

    input:not([type="submit"], [type="checkbox"]), textarea {
        font-size: 1.05rem;
    }

    .wpcf7-acceptance {
        position: static;
        padding: 0;
        margin-bottom: 1rem;
    }
}


@media (max-width: 576px) {
    :root {
        font-size: 12px;
    }

    h2, .title__default {
        font-size: 1.75rem;
    }

    h3 {
        font-size: 1.1rem;
    }

    body {
        overflow: hidden;
    }


    /* Popup */
    .popup_modal {
        height: fit-content;
        max-height: calc(100vh - 50px);
        bottom: 0;
        top: unset;
        padding-left: var(--side-padding);
        padding-right: var(--side-padding);
        padding-bottom: 4rem;
        overflow: auto;
        max-width: 100%;
        transform: translateY(calc(100% + 50px));
        transition: transform 0.4s ease;
    }

    .popup_modal.popup_active:not(.closing) {
        transform: translateY(0%);
    }

    .popup_modal, .popup_modal.popup_active:not(.closing), .popup_modal.closing {
        clip-path: unset !important;
        animation: none !important;
        -webkit-animation: none !important;
    }

    .popup_modal h2 {
        font-size: 1.75rem;
    }

    .close_bttn {
        --diameter: 25px;
    }


    /* =========== NAVBAR ====================== */
    .navbar {
        padding-top: 35px;
        align-items: flex-end;
    }

    .navbar .custom-logo-link {
        max-width: 120px;
        margin-left: -19px;
    }

    .navbar__quote_bttn {
        font-size: 9.5px;
        padding-block: 6px;
        margin-right: 20px;
    }

    .menu_toggle {
        width: 44px;
        margin-bottom: 12px;
    }

    .menu_toggle:after {
        font-size: 8.5px;
        letter-spacing: 0.1em;
    }

    .menu_toggle span:nth-child(1) {
        max-width: 68%;
    }

    .menu_toggle span {
        border-bottom: 3px solid var(--main-cream);
    }


    /* =========== MENU ====================== */

    .menu .close_bttn span {
        border-bottom: 3px solid var(--main-cream);
    }


    /* =========== FOOTER ====================== */
    .footer_slogan {
        font-size: 2.5rem;
    }
    
    .footer_slogan .radial_svg {
        left: calc(100% - 0.5em);
    }

    .footer__newsletter .button {
        font-size: 10.5px;
    }

    #footer-col-2 {
        display: flex;
        flex-direction: column-reverse;
        align-items: flex-start;
    }

    .footer__newsletter h2 {
        font-size: 1.5rem;
    }

    .social_media {
        margin-top: 2rem;
    }

    .media-link {
        font-size: 19px;
    }


    /* =========== HOMEPAGE ====================== */
    .header__line {
        width: 80px;
    }

    .header_home .header__line {
        bottom: 29%;
        left: 14%;
    }

    .home_header__slogan {
        font-size: 9vw;
        top: 47%;
        right: 50%;
        transform: translateX(50%);
        text-align: center;
    }

    .home_header__radial {
        right: 50%;
        transform: translateX(50%);
        top: 35%;
        width: 18vw;
    }

    /* Numbers */
    .numbers__container:before {
        mask-position: 48% bottom;
        -webkit-mask-position: 48% bottom;
    }

    .numbers__container .title__orn {
        height: unset;
        max-width: 90%;
        margin-top: -4vw;
        margin-left: -10vw;
    }

    .numbers__container .radial_svg {
        width: 66px;
    }

    .numbers__company {
        margin-top: 4.5rem;
        flex-wrap: wrap;
        gap: 3rem 2rem;
    }

    .title__blue_bg {
        font-size: 10px;
        letter-spacing: 0.075em;
    }

    /* Fleet */
    .fleet__point {
        font-size: 10px;
        letter-spacing: 0.05em;
    }

    .home__fleet__points svg path, .home__fleet__points svg line {
        stroke-width: 2px !important;
    }

    .bg__img__container {
        height: calc(100vh - var(--side-padding) * 2);
        max-height: 480px !important;
        min-height: unset !important;
    }

    .home__fleet__top {
        width: 49%;
        top: 11%;
    }

    .home__fleet__tilted {
        width: 100px;
        top: calc(100% - -20px);
        left: calc(100% - 46px);
    }

    /* Map */
    .map__map {
        width: calc(92% + var(--side-padding));
    }

    .map__options {
        margin-top: 3rem;
    }

    .map__options .orn_arrows {
        width: 70px;
        bottom: calc(100% + -2px);
        left: -11px;
    }

    .map__options .separator {
        width: 300px;
        left: -23px;
        top: 48px;
    }

    .map__option  .title__default {
       font-size: 1.6rem; 
    }

    /* Logos */
    .certification_logos {
        padding-top: 0;
    }

    .certification_logos:before {
        mask-position: 32% bottom;
        -webkit-mask-position: 32% bottom;
    }


    /* =========== ABOUT ====================== */
    /* Header */
    .header_regular {
        height: 500px;
    }

    .header__title {
        font-size: 3rem;
    }

    .header__slogan {
        width: 150px;
    }

    .intro__orns .arrow_icon {
        --height: 18px;
        left: 0;
    }

    .page-template-page-about .header__plus, .page-template-page-about .header__line {
        display: none;
    }

    .page-template-page-about .header__slogan {
        bottom: 28%;
        left: 5%;
    }

    /* Mission */
    .mission_container h3 {
        font-size: 1.5rem;
    }

    /* Certifications */
    .central_banner__pretitle {
        font-size: 1.15rem;
    }

    .central_banner__title.title__default {
        font-size: 2.5rem;
    }

    .central_banner__content .arrow {
        width: 16px;
    }

    /* Distinctions */
    .distinctions .ornament {
        width: 130%;
        margin-left: -2vw;
        transform: scaleX(-1);
    }

    .distinctions .content_container {
        max-width: 95%;
    }

    /* Slider */
    .certifications__header {
        align-items: flex-start;
    }

    .certifications {
        padding-top: 5rem;
        padding-bottom: 5.5rem;
    }

    .certifications .head_orn {
        --height: 25px;
    }

    .certifications__header .title_orn {
        width: 90px;
    }

    .slide_controls button {
        width: 40px;
    }

    .slide_controls button#next {
        margin-left: 7px;
    }

    .certifications .certification__slider__line_container {
        top: 0;
    }

    .certifications .certification__slider__line {
        left: 69vw;
    }

    .certification__slider {
        --top: calc(18vw - 36px);
    }

    .certification__slider .slide_year {
        left: 0;
    }

    .certification__slider .year_text {
        font-size: 1.75rem;
    }

    .certification__slider .year_container {
        --dot: 18px;
    }

    .certification__slider .year_title {
        font-size: 1.25rem;
    }

    .certification__slider .year_content {
        font-size: 1rem;
        line-height: 1.3;
        margin-top: 15px;
    }

    .certification__slider .swiper-slide {
        top: 0;
    }


    /* =========== SUSTAINABILITY ====================== */
    .header__plus {
        width: 35px;
        left: 9.5%;
        top: 59.5%;
    }

    .header__slogan {
        width: 130px;
        right: 7%;
        top: 25.5%;
    }

    /* Numbers */
    .fleet_numbers {
        margin-block: 5rem;
    }

    .fleet_numbers .icon {
        margin-right: auto;
    }

    .fleet_numbers .numbers {
        left: 6%;
        font-size: 9vw;
        --border: 3.5px;
    }

    .fleet_numbers .icon hr {
        border-bottom-width: 4px;
    }
    
    /* List */
    .sust_container__banner {
        min-height: unset;
    }

    .sust_container__header.has_banner .sust_container__title {
        position: relative;
        max-width: 100%;
    }

    .sust_container__title__orn {
        top: calc(100% - 30px);
        width: 110px;
        right: 10%;
    }

    .sust_container .cut_bttm_content {
        padding-top: 3.75rem;
        padding-inline: var(--side-padding);
    }

    .sust_list {
        padding: 1.75rem 15px;
        flex-direction: column;
        align-items: flex-start;
    }

    .sus_list__content, .sus_list__content .inner_container, .sust_list.list_outro .sus_list__content .inner_container {
        max-width: 100%;
    }

    .sust_list__icon {
        width: 100px;
        padding-right: 0;
        justify-content: flex-start;
        margin-bottom: 10px;
    }

    .sust_list__icon img {
        max-width: 100%;
        position: relative;
        left: -32%;
    }

    .sust_list:first-child .sust_list__icon img {
        left: 0;
    }

    .sust_list.list_outro {
        margin-top: 0.75rem;
        padding-bottom: 4rem;
    }

    .sust_list.list_outro .sus_list__content {
        font-size: 1.15rem;
        line-height: 1.3;
        margin-top: 5px;
    }

    .sust_list.list_outro .sust_list__icon img {
        max-width: 130px;
        margin-left: 26px;
    }

    .fleet {
        padding-top: 29vw;
    }

    .fleet__content {
        --cut-height: 65px;
        border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
    }

    .fleet__content:before {
        border-top-left-radius: 20px;
    }

    .fleet__title_container {
        width: 90%;
        padding-block: 9vw;    
        border-top-right-radius: 20px;
    }

    .fleet__title_container h2 {
        font-size: 5.25vw;
        max-width: fit-content;
        margin-right: 7vw;
    }

    .fleet__content {
        margin-top: 1vw;
        padding-bottom: 4rem;
        --cut-height: 19vw;
    }

    .fleet__list_item__icon {
        height: 13vw;
    }

    .fleet__list_item__icon img {
        max-width: 24vw;
    }

    .fleet__list_item__content h3 {
        font-size: 1.5rem;
    }

    .fleet__list_item__content .subheading {
        font-size: 1rem;
    }

    /* ESG */
    .esg_container .bg__img__container.has_overlap {
        max-height: 340px !important;
    }

    .esg_container .bg__img__container .ornament {
        width: 150px;
    }

    .esg_container {
        --overlap: 170px;
    }

    .esg__content-top {
        border-top-right-radius: 15px;
        height: 17vw;
    }

    .esg__logo {
        top: -33px;
        width: 75px;
    }

    .accordion_header{
        padding-block: 12px;
    }

    .accordion_title {
        font-weight: 500;
    }

    /* CO2 */
    .sustainable_co2 .ornament {
        display: none;
    }

    /* Reports */
    .reports {
        max-width: 100%;
        border-radius: 11px;
    }

    .reports_single .button {
        font-size: 11px;
        margin-top: 8px;
    }


    /* =========== FLEET ====================== */
    .page-template-page-fleet .header__slogan {
        left: 8.5%;
    }


    /* =========== SERVICES ====================== */
    .page-template-page-services .header__titled_orn {
        left: -45%;
    }

    .page-template-page-services .header__plus {
        display: none;
    }

    .header__titled_orn {
        width: 120px;
        top: 120%;
    }

    /* Intro */
    .services_intro .orn_24_7 {
        width: 60px;
        right: 0;
        top: -49px;
    }

    .services_intro .intro__content .title__default {
        max-width: 10em;
    }

    /* Transport */
    .services_cut_bttm .cut_bttm_content {
        border-top-right-radius: 20px;
    }

    .sus_list__content h3, .accordion_title {
        font-size: 1.25rem;
    }

    .accordion_header {
        --toggle: 16px;
    }

    .accordion_header, .accordion_body {
        padding-inline: 0;
    }

    .services_cut_bttm .content_col {
        padding-bottom: 0;
    }

    .services_cut_bttm .figure_col .ornament {
        bottom: -20px;
        width: 130px;
    }

    .accordion_body {
        padding-bottom: 2rem;
    }

    /* Logistics */
    .logistics_contianer .intro__col__title {
        margin-top: 1rem;
    }

    /* Technollogy */
    .cut_bttm {
        --border-radius: 12px;
        --cut-height: 45px;
    }

    .cut_bttm:after {
        mask-position: 40% top;
        -webkit-mask-position: 40% top;
    }
    
    .techonology_banner .ornament {
        left: 32%;
        width: 120px;
    }

    .technology_text .content_col h2 {
        font-size: 1.5rem;
    }

    .technology_text .icon_col svg {
        width: 62%;
    }


    /* =========== NOTICIAS ====================== */
    .categories ul li a {
        font-size: 1.05rem;
    }

    .articles_container .inner_wrapper {
        --cards: 1;
    }

    .post_card__title {
        margin-top: 7px;
    }

    [data-ajax-modal] [data-ajax-close] {
        margin-bottom: 2rem;
    }
    
    .back_bttn {
        font-size: 13px;
    }

    .back_bttn svg {
        width: 30px;
        margin-left: 15px;
    }

    .single_post__title, .single_job__title {
        font-size: 1.5rem;
    }

    .popup_divider {
        width: 75%;
        margin-left: -3%;
    }

    [data-ajax-modal] .popup_content {
        padding-top: 2.5rem;
        padding-bottom: 7rem;
    }


    /* =========== RECRUITMENT ====================== */
    .job_section {
        --left-pad: 16px;
    }
    
    .job_posts__list .job_post {
        padding-block: 15px;
    }

    .job_posts__list .job_post h3 {
        font-size: 1.15em;
    }

    .job_posts__list .job_post .arrow {
        width: 20px;
    }

    .apply_job .popup_divider {
        width: 150px;
        margin-left: 20px;
    }

    .job_posts .popup_divider {
        max-width: 100%;
    }

    .apply_job h3 {
        font-size: 1.5rem;
    }

    .cream_form_fields form label {
        padding-left: 10px;
    }

    .cream_form_fields input:not([type="submit"], [type="checkbox"]), .cream_form_fields textarea {
        padding-inline: 10px;
    }


    /* =========== CONTACTS ====================== */
    /* Content */
    .contacts_content hr {
        --width: 22em;
        margin-top: 3em;
        margin-left: -1.25em;
        margin-bottom: calc(var(--height) * -0.6);
    }

    /* Image */
    .contact_img {
        margin-right: 0;
        max-width: 100%;
        width: 100%;
    }
    
    .contact_img .img_bg .ornament {
        display: none;
    }

    /* Form */
    .contact_form {
        --cut-height: 55px;
        border-top-right-radius: 18px;
    }

    .contact_form:before {
        mask-position: 40% top;
        -webkit-mask-position: 40% top;
    }

    .contact_form .inner_content {
        border-top-left-radius: 12px;
        padding-inline: var(--side-padding);
    }

    .contact_form .title_orn {
        position: static;
        width: 80px;
        margin-bottom: 15px;
    }

    .contact_form .form_content {
        max-width: 100%;
    }

    .form_content > .position-relative {
        display: flex;
        flex-direction: column-reverse;
        align-items: flex-start;
    }
}